name: 'Theme test subsubtheme'
type: theme
description: 'Test theme which uses test_subtheme as the base theme.'
# version: VERSION
# core: 8.x
base theme: test_subtheme

# Information added by Drupal.org packaging script on 2017-02-01
version: '8.2.6'
core: '8.x'
project: 'drupal'
datestamp: 1485975642
